<html>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0">
<head>
<title>Simple login page</title>
<link rel="stylesheet" type="text/css" href="{{url_for('static',filename='log1c.css')}}"></link></head>
</head>
<body align=center>
<form action="/check1",method="post">
<p><strong>Please Enter Your Name </strong></p>
<p>Your Name: <input type="text" name="nm"></input></p>
<p><input type="submit" value="submit"></input></p>
</form>
</body>

